{
  "id": 5626490,
  "name": "W. Francis Burns, appellee, v. Ovson Egg Company, appellant",
  "name_abbreviation": "Burns v. Ovson Egg Co.",
  "decision_date": "1934-02-07",
  "docket_number": "Gen. No. 36,633",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 291,
    "ocr_confidence": 0.522,
    "sha256": "93e77b9b09a5bf2c297006c4944bcf0e149cdecea2e81c596127abfff12c853c",
    "simhash": "1:dccc489078a70408",
    "word_count": 45
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "W. Francis Burns, appellee, v. Ovson Egg Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "I. J. Berkson, for appellant; Ben A. Stewart, of counsel. Maxfield Weisbrod, for appellee."
    ],
    "corrections": "",
    "head_matter": "W. Francis Burns, appellee, v. Ovson Egg Company, appellant.\nGen. No. 36,633.\nOpinion filed February 7, 1934.\nRehearing denied February 26, 1934.\nI. J. Berkson, for appellant; Ben A. Stewart, of counsel. Maxfield Weisbrod, for appellee."
  },
  "file_name": "0630-03",
  "first_page_order": 690,
  "last_page_order": 690
}
